{
  "id": "a1-017-venomoth",
  "name": "Venomoth",
  "card_type": "pokemon",
  "hp": 80,
  "pokemon_type": "grass",
  "stage": "stage_1",
  "variant": "normal",
  "retreat_cost": 1,
  "set_id": "a1",
  "rarity": "uncommon",
  "evolves_from": "Venonat",
  "attacks": [
    {
      "name": "Poison Powder",
      "cost": [
        "grass"
      ],
      "damage": 30,
      "damage_display": "30",
      "effect_description": "Your opponent’s Active Pokémon is now Poisoned."
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Mina Nakai",
  "image_path": "a1/017-venomoth.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/017-venomoth.webp"
}